* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#navbar-main{
    background: #765C3D;
}

#nav-home{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;

    /* identical to box height */
    text-align: center;

    color: #F2D2AE;
}

nav a{
    /* About me */

font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;

/* identical to box height */
text-align: center;

color: #F2D2AE;


}

#landing{
    background: 

    linear-gradient(
        rgba(0, 0, 0, 0.59),
        rgba(0, 0, 0, 0.59)
    ),
    url("./images/landing.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#title-main{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;

    /* or 112% */

    color: #FFFFFF;

}

#subtitle-main{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;

    /* or 125% */

    color: #FFFFFF;
}

#base{
    background: #B59066;
    border-radius: 999px;
    padding: 12px 32px;

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;

    /* identical to box height, or 120% */
    text-align: center;

    /* Button/Text/button-primary-text */
    color: #FFFFFF;
}

h1{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;

    /* identical to box height */
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #765C3D;
}

#text-gallery{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    text-align: center;

    color: #765C3D;


}